package org.linlinjava.jz.db.dao;

import org.linlinjava.jz.db.domain.JzBuiltList;

import java.util.List;

/**
 * builtlist表批量操作 任务批量插入
 */

public interface JzBuiltListBatchMapper {
    //执行任务sql
    List<JzBuiltList> builtList(String customeSql);

    Integer insertBuiltBatch(List<JzBuiltList> builtLists);

    void updateBuiltBatch(List<JzBuiltList> builtLists);
}
